div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
/* Smartphones (вертикальная и горизонтальная ориентация) ----------- */
@media only screen and (min-width : 320px) and (max-width : 480px) {
	.main-page .employees-list .employees-item {
		display: flex;
		flex-direction: row;
    	padding: 14px 0;
		align-items: center !important;
		flex-wrap: wrap;
		box-shadow: 1px 1.7px 4.6px 0.4px rgba(10, 13, 13, 0.17);
   		margin-bottom: 10px;
	}
	.main-page .employees-list .employees-item .employees-item-block-photo {
		width: 61px;
		height: 61px;
		margin-right: 4.5%;
		border-radius: 50%;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.main-page .employees-list .employees-item .employees-item-title {
		width: 72%;
		margin-right: 0 !important;
		padding-top: 16px;
	}
	.main-page .employees-list .employees-item .employees-item-title p{
		margin: 0;
	}
	.main-page .employees-list .employees-item .employees-item-info {
		width: 100%;
		padding-top: 0;
		padding-left: 25%;
	}
	.main-page .employees-list .employees-item .employees-item-info p{
		display: inline-block;
		font-size: 12px;
		text-align: left;
	}
	.fancybox-wrap.employees {
		width: 100% !important;
		top: 173px !important;
		left: 0 !important;
	}
	.fancybox-wrap.employees .fancybox-skin {
		padding: 43px 15px 15px 15px !important;
	}
	.fancybox-wrap.employees .fancybox-skin .fancybox-inner {
		width: 100% !important;
	}
	.fancybox-wrap.employees .employe-detail {
		padding-right: 38px;
	}
	.fancybox-wrap.employees .employe-detail .header__detail {
		display: flex;
		flex-direction: column;
		margin-bottom: 27px;
	}
	.fancybox-wrap.employees .employe-detail .header__detail .header__left-part {
		margin: 0;
	}
	.fancybox-wrap.employees .employe-detail .header__detail .header__left-part .detail__picture {
		width: 138px;
		height: 138px;
		border-radius: 50%;
		background-size: cover;
		margin: 0 auto;
		margin-bottom: 30px;
	}
	.fancybox-wrap.employees .employe-detail {
		padding-right: 0;
	}
	.employe-detail .header__detail .header__right-part h2{
		font-size: 24px !important;
		margin: 0 0 14px 0 !important;
	}
	.employe-detail .header__detail .header__right-part p {
		font-size: 14px !important;
		margin: 0 0 14px 0 !important;
	}
	.fancybox-inner .row {
		margin: 0;
	}
	.fancybox-wrap.employees .fancybox-close {
		width: 18px;
		height: 18px;
		top: 14px;
		right: 15px;
	}
	.employe-detail .body__detail .body__top p {
		font-size: 14px;
	}
	.employe-detail .body__detail .body__top p .label {
		color: #a7a7a7;
		font-size: 14px;
		padding: 0;
	}
	.employe-detail .body__detail .body__top {
		margin-bottom: 15px !important;
		padding-bottom: 15px !important;
	}
	.employe-detail .body__detail .body__middle h3 {
		color: #000000;
		margin: 0 0 15px 0 !important;
	}
	.employe-detail .body__detail .body__middle p {
		font-size: 14px !important;
	}
	.employe-detail .body__detail .body__middle {
		margin-bottom: 15px !important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) { 

.main-page .employees-list .employees-item {
	padding: 0;
    padding-left: 10px !important;
    padding-bottom: 20px !important;
    margin-bottom: 20px !important;
    padding-right: 10px !important;
    align-items: center !important;
    box-shadow: 1px 1.7px 4.6px 0.4px rgba(10, 13, 13, 0.17);
}
.fancybox-wrap.employees {
		width: 100% !important;
		top: 173px !important;
		left: 0 !important;
}
.fancybox-wrap.employees .employe-detail .header__detail .header__left-part .detail__picture {
		width: 164px;
		height: 164px;
		margin-right: 4.5%;
}
.employe-detail .header__detail .header__right-part h2{
		font-size: 30px !important;
		margin: 0 0 14px 0 !important;
}
.employe-detail .header__detail .header__right-part p {
		font-size: 14px !important;
		margin: 0 0 14px 0 !important;
}
.fancybox-wrap.employees .fancybox-skin {
    background: #ffffff !important;
    border-radius: 0;
    padding: 105px 24px 110px 24px !important;
    box-shadow: none !important;
}
.employe-detail {
	padding: 0 !important;
}

}

